@media screen and (max-width: 900px) {
    body{
        position: static;
    }
    nav{
        width: 84vw;
    }
    nav .left img{
        width: 64px;
        height: 64px;
    }
    nav .right button{
        display: none;
    }
    aside{
        display: none;
    }
    main{
        width: 84vw;
        margin: 34px;
        position: inherit;
    }
    main article section .tech_compositor .component{
        align-items: inherit;
    }
}